CURRICULUM VITAE -NL- **`SUBHASIS MONDOL `[NAME]**-NL- Email Id: **`subhasis391@gmail.com`[EMAILS_EMAIL]** -NL- Contact Number: **`+9123050913 `[PHONES_PHONE]**-NL- **`Career Objective :`[SUMMARY_HEADING]** -NL- To secure a challenging position where I can effectively contribute my skills. -NL- **`Profile Summary :`[SUMMARY_HEADING]** -NL- 1 months experience as **`Android Developer`[EMPLOYER_ROLE]** working with **`Json data `[EMPLOYER_COMPANY_NAME]**. -NL- **`Educational Qualifications:`[EDUCATION_HEADING]** -NL- EXAM PASSED - BOARD - YEAR OF PASSING - % OF MARKS -NL- **`BTECH`[EDUCATION_DEGREE]** - MAKAUT(WBUT) - 2018 - 64 -NL- H.S. (science) - W.B.C.H.S.E - 2011 - 71.8 -NL- **`MADHYAMIK`[EDUCATION_DEGREE]** - W.B.B.S.E - 2009 - 73 -NL- Name of Institute/ Organization - Title - Duration -NL- Webskitters Academy - Core Java - 20/6/18-18/7/18 -NL- Webskitters Academy - Android - 20/7/18- 20/11/18 -NL- **`Current Employer`[WORK_EXPERIENCE_HEADING]** -NL- Employer : **`Pupalinks lab Pvt. Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Designation :**` Junior Developer`[EMPLOYER_ROLE]**. -NL- Date of Employment : 14th December 2018 till present. -NL- **`Computer Skills:`[SKILLS_HEADING]** -NL- Programming Languages: Java, -NL- Networking -NL- Radius Config , Freeradius, Nas-Chilli -NL- Database – Mysql -NL- **`Language Skills`[SKILLS_HEADING]** -NL- • Bengali - Native Tongue -NL- • English - (reading, speaking and writing skills) -NL- • Hindi - (speaking skill) -NL- PERSONAL COMPETENCIES -NL- • Ability to work in a fast-paced environment to set deadlines -NL-  Know how to take responsibility and love to meet new people -NL- POSOTION OF RESPONSIBILITY -NL- • Certified for outstanding performance in STATE LEVEL parliament affairs acting. -NL- • Certified for Account Management in St.mary's technical campus Kolkata fest-2017. -NL- **`INTERESTS AND ACTIVITIES`[SKILLS_HEADING]** -NL- PC games, Cricket, Chess, Poetry -NL- **`Personal Profile:`[PERSONAL_DETAILS_HEADING]** -NL- Present Address -NL- Permanent Address -NL- Salt lake Sector4, -NL- S/O-Subodh Mondol -NL- Chingri Ghata, -NL- vill- Gopalnagar, -NL- Kolkata-98, -NL- p.o+p.s -Raghunathganj, -NL- pin-742148 -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I hereby declare that the above-mentioned information is correct up to my knowledge and I bear -NL- the responsibility for the correctness of the abovementioned particulars. -NL- Date: -NL- Place: -NL- (SUBHASIS MONDOL) -NL- 